﻿body
{
	background-color: white;
	text-decoration: none;
	font-family: Verdana, Sans-Serif;
	font-size:62.5%;
	margin: 0;
	color: black;
	min-width: 60em;
	background-image: url(ImgLayout/tile3.png);
}
a img
{
	border:0px;
	text-decoration:none;
}
kbd
{
	background-color: #eeeeee;
	font-size: smaller;
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}
#bandasup
{
width:100%;
height:0.8em;
background-color:White;
background-image:url(Imglayout/bandasup.png);
background-repeat:repeat-y;
}
#combinacabecera
{
width:100%;
height:6.5em;
overflow:hidden;
border:0;
padding:0;
margin:0;
}
#cabecerafondo
{
width:100%;
height:6.6em;
}
#cabecerafondoc1
{
height:50%;
width:100%;
background-color:#92c779;
}
#cabecerafondoc2
{
height:50%;
width:100%;
background-color:#dddcda;
}
#cabecera
{
width:100%;
height:6.5em;
position:relative;
top:-6.6em;
z-index:1px;
}
#tablacabecera
{
margin:0;
border:0;
padding:0;
border-collapse: collapse;
width:100%;
height:6.5em;
}
#titulocabecera
{
font-size:2.6em;
color:Navy;
font-family:Times New Roman;
font-weight:bold;
white-space: nowrap;
}
#bandabaja
{
width:100%;
background-color:gray;
height:0.8em;
}
#barralema
{
width:100%;
background-color:#F7FCF5;
border-top:solid 1px #52CC96;
border-bottom:solid 1px #52CC96;
height:1.8em;
padding-top:0.2em;
}
#idiomas
{
float:left;
}
#lema
{
padding-left:10em;
padding-top:0.1em;
}
#inmenu{
background-image:url(imglayout/tile4.png);
min-height:4em;
width:16em;
margin:0;
padding:0;
border:0;
}
#cuerpo{
padding-left:0em;min-height:40em;background-image:url(imglayout/filete.png);background-repeat:repeat-y;
}
#cabcuerpo{
position:relative;left:-16.4em;height:15em;min-width:100em;overflow:hidden;z-index:-1px;
}
#pie{
clear:both;background-color:#999999;width:100%;height:2.9em;vertical-align:middle
}
#piefecha{
float:right;
height:2.9em;
width:20em;
background-color: #559e49;
color: white;
padding:0em;
text-align:center;
vertical-align:middle;
}
#subpie{
clear:both;background-color: #c2c6c1;width:100%;padding-top:0.3em;padding-bottom:0.1em;text-align:left
}

#subpiewebmaster{
float:right;width:20em;text-align:center
}

#form1 form
{
	margin: 0;
}

.imgnoborde
{
	border:0;
}

h1
{
	font-weight: bold;
	color: #1000d0;
	font-family: 'Times New Roman' , Serif;
	text-align:left;
	font-size:4em;
}
h2
{
	font-weight: bold;
	color: #891f21;
	font-family: 'Times New Roman' , Serif;
	text-align:left;
}
hr
{
	color:#1000d0;
	clear:both;
}


.pseudoboton
{
	border-right: navy 1px outset; padding-right: 0.5em; border-top: navy 1px outset; padding-left: 0.5em; FONT-SIZE: 1.2em; background-image: url(Images/pseudob.gif); padding-bottom: 0.3em; margin: 0.2em; border-left: navy 1px outset; cursor: pointer; padding-top: 0.3em; border-bottom: navy 1px outset; font-family: Verdana, Sans-Serif; background-color: silver;
	text-decoration:none;color:Black;
	outline-style:none;
}

.pseudoboton:hover
{
	border-right: #ff8c00 2px outset;
	padding-right: 0.5em;
	border-top: #ff8c00 2px outset;
	padding-left: 0.5em;
	font-size: 1.2em;
	background-image: url(Images/pseudob.gif);
	
	padding-bottom: 0.3em;
	margin: 0.2em;
	border-left: #ff8c00 2px outset;
	cursor: pointer;
	padding-top: 0.3em;
	border-bottom: #ff8c00 2px outset;
	font-family: Verdana, Sans-Serif;
	background-color: silver;
	text-decoration: none;
	color: Black;
	outline-style:none;
}

.pseudobotondown
{
	border-right: #ff8c00 1px inset;
	padding-right: 0.5em;
	border-top: #ff8c00 1px inset;
	padding-left: 0.5em;
	font-size: 1.2em;
	padding-bottom: 0.3em;
	margin: 0.2em;
	border-left: #ff8c00 1px inset;
	cursor: pointer;
	padding-top: 0.3em;
	border-bottom: #ff8c00 1px inset;
	font-family: Verdana, Sans-Serif;
	background-color: silver;
	text-decoration: none;
	color: Black;
	outline-style:none;
}

h3
{
	font-size:medium;
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:normal;
}

#menupagina
{
	font-weight: bold;
	color: #9C5950;
}
#menupagina a
{
	color:#9C5950;
}

.deco1
{
    color: #03A703;
}
.deco2
{
    color: #0303A7;
}
.deco3
{
    color: #A70303;
}

.deco1b
{
	color: #03A703;
	font-weight: bold;
}
.deco2b
{
	color:#0303A7;
	font-weight: bold;
}
.deco3b
{
	color:#A70303;
	font-weight: bold;
}
.decogb
{
	color:#808080;
	font-weight: bold;
}

.deco1s
{
	color: #03A703;
	font-weight: bold;
	font-family: 'Times New Roman' , Serif;
	font-size:x-large;
}
.deco2s
{
	color:#0303A7;
	font-weight: bold;
	font-family: 'Times New Roman' , Serif;
	font-size: x-large;
}
.deco3s
{
	color:#A70303;
	font-weight: bold;
	font-family: 'Times New Roman' , Serif;
	font-size: x-large;
}

.decogs
{
	color:#808080;
	font-weight: bold;
	font-family: 'Times New Roman' , Serif;
	font-size: x-large;
}

.fntmayor{
    font-size:110%;
}

.marroneeza
{
	color:#9C5950;
}
.azuleeza
{
    color:#004a99;
}

.indentado
{
	margin-left:0.4em;
	margin-right:0.4em;
}
.indentanr
{
	margin-left:0.4em;
	margin-right:0;
}
.piefoto
{
	margin-top: 0;
	margin-bottom: 0.8em;
	color: #FFFFFF;
	font-family: Arial, Sans-Serif;
	font-size:1.2em;
	padding-left:0.6em;
	padding-right:0.6em;
	padding-top:0.1em;
	padding-bottom:0.1em;
	text-align:center;
}
div.piefoto img
{
	padding-bottom:0.4em;
	padding-top:0.8em;
	margin-bottom: 0.4em;
}
div.piefoto span
{
    background-color: #1B5C0A;
}

table.normal {
  border:2px solid #9c5950;
}
table.normal td {
  border:1px solid #9C5950;
  padding:0.5em;
}
table.normal th {
  border:1px solid #9C5950;
  padding:0.5em;
}
table.normal caption
{
	vertical-align:bottom; 
	font-size: smaller;
	padding:0.5em;
}
table.tablasinborde {
  border:0;
  border-collapse:collapse;
}
table.tablasinborde td{
  border:0;
  border-collapse:collapse;
}
table.tablasinborde th{
  border:0;
  border-collapse:collapse;
}
.tablasinborde table {
  border:0;
  border-collapse:collapse;
}
.tablasinborde table td {
  border:0;
  padding:0px;
}
.tablasinborde table th {
  border:0;
  padding:0;
  
}




.g_link
{
	color: #9c5950;
	font-weight: bold;
}

.botonbib
{
	border-right: #c0c0c0 2px outset; 
	padding-right: 0.5em; 
	border-top: #c0c0c0 2px outset; 
	padding-left: 0.5em; 
	font-size: 1.2em; 
	background-image: url(Images/pseudob.gif); 
	padding-bottom: 0.3em; 
	margin: 0.6em; 
	border-left: #c0c0c0 2px outset; 
	cursor: pointer; 
	padding-top: 0.3em; 
	border-bottom: #c0c0c0 2px outset; 
	font-family: Verdana, Sans-Serif; 
	background-color: silver;
	text-decoration:none;
	color:Black;
	outline-style:none;
}
.botonbibover
{
	border-right: #ffc000 2px outset;
	padding-right: 0.5em;
	border-top: #ffc000 2px outset;
	padding-left: 0.5em;
	font-size: 1.2em;
	background-image: url(Images/pseudob.gif);
	padding-bottom: 0.3em;
	margin: 0.6em;
	border-left: #ffc000 2px outset;
	cursor: pointer;
	padding-top: 0.3em;
	border-bottom: #ffc000 2px outset;
	font-family: Verdana, Sans-Serif;
	background-color: silver;
	text-decoration: none;
	color: Black;
	outline-style: none;
	font-weight: bold;
}
.botonbibdown
{
	border-right: #ffc000 2px inset;
	padding-right: 0.5em;
	border-top: #ffc000 2px inset;
	padding-left: 0.5em;
	font-size: 1.2em;
	padding-bottom: 0.3em;
	margin: 0.6em;
	border-left: #ffc000 2px inset;
	cursor: pointer;
	padding-top: 0.3em;
	border-bottom: #ffc000 2px inset;
	font-family: Verdana, Sans-Serif;
	background-color: silver;
	text-decoration: none;
	color: Black;
	outline-style:none;
	font-weight: bold;
}
#menu{
    border:0;
    padding:0; 
    margin: 0 0.2em; 
    font-size: 1.2em; 
    color: #004a99; 
    font-family: Tahona, Sans-Serif; 
    font-weight:bold; line-height: 1.2em; text-align: left;
}
#menuadicional{
    border:0;
    padding:0; 
    margin: 0 0.2em; 
    font-size: 1.2em; 
    color: #004a99; 
    font-family: Tahona, Sans-Serif; 
    font-weight:bold; line-height: 1.2em; text-align: left;
}

ul.menueeza {
width:100%;
overflow:hidden;
list-style-type:none;
padding-left:0.6em;
margin-left:0;
margin-top:0;
margin-bottom:0;
margin-right:0;
padding-right:0.6em;
}
ul.menueeza li{
    display: block;
    overflow: hidden;
    word-wrap: break-word;
    padding-bottom: 0.4em;
	padding-top: 0.6em;
	padding-right:0.6em;
}
li a{
    word-wrap: break-word;
}


li.menunorm
{
	background-color: Transparent;	
}
li.menuinv
{
	background-color: #004a99;
}
li.menufin
{
	background-image:url(imglayout/menufin.png);
}
li.menuarriba
{
	background-image:url(imglayout/menuarriba.png);
}


li.menunorm a,li.menunorm span
{
	text-decoration:none;
	color:#004a99;	
}
li.menuinv > div, li.menuinv > div > a,li.menuinv > div > a span
{
	text-decoration:none;
	color:white;
}

.menunivel1
{
background-image:url(Imglayout/menunivel1.png);
background-repeat:no-repeat;
}
.menunivel2
{
background-image:url(Imglayout/menunivel2.png);
background-repeat:no-repeat;
}
.menunivel3
{
background-image:url(Imglayout/menunivel3.png);
background-repeat:no-repeat;
}
.menunivel4
{
background-image:url(Imglayout/menunivel4.png);
background-repeat:no-repeat;
}
.menunivel1 div,
.menunivel2 div,
.menunivel3 div,
.menunivel4 div
{
background-image:none;
}
#contenido{
    padding:0.3em;
    margin:0.3em;
    word-wrap: break-word;
}